<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmAddInMgr7 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmAddInMgr7 Interface

For a list of all members of this type, see IEdmAddInMgr7 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetInstalledAddIns | Gets information about all of the add-ins that have been installed in the vault.

Top

# See Also

####

IEdmAddInMgr7 Interface
EPDM.Interop.epdm Namespace